Subject: Ticket Assigned - Shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 15:25:25 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I had a placed an order for 3 items on 15 Nov 2022. The denim shacket, I've decided to return and the refund for 75 aed was confirmed the following days. In my account, the 75 aed balance is mentioned under Shukran Pay. I want to use the balance for further shopping in the online store. When I checked the Shukran pay, it says a credit note number or voucher is required to use the amount for shopping. But I don't know what the credit note or voucher is to use that amount. I checked my previous emails with splash support for the info but I cannot find it. I have the emails confirming the order and of payment being processed on that day but none with the info of the credit note number. Kindly,  do let me know the credit note number and feel free to ask me any questions. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5636085